##PRE-1.4
#set -g terminal-overrides '*:acsc@'

##UNDEFINED. NEED CHECK WHICH VERSION
set -g repeat-time 0
set -g status-bg cyan
set -g status-fg white

set -g status-left '[#S]'

set -g status-right '#H | %b-%d %H:%M '

set -g status-utf8 on
setw -g utf8 on

set -g pane-active-border-fg cyan

set -g set-titles on
set -g set-titles-string '[#S] #I:#W #T'

setw -g window-status-attr bold
setw -g window-status-current-attr bold
setw -g window-status-current-bg black
setw -g window-status-current-fg white
#setw -g window-status-current-format '#I:#W'
